#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../condition_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../condition_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_267_page24 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_2111_page24 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
.stacksSpacerstacks_in_481_page24 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_2073_page24 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2073_page24 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2073_page24 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}


#stacks_in_1777_page24 .stretch_wrap{  } 
#stacks_in_1777_page24 .stretch_out{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
#stacks_in_1777_page24 .ks-trigger {
	margin: 0 0 10px 1px;
	z-index: 1002;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
} 

#stacks_in_1777_page24 .ks-trigger:hover {
background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 

#stacks_in_1777_page24 .ks-trigger.active { background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 
#stacks_in_1777_page24 .ks-trigger a:hover, #stacks_in_1777_page24 .ks-trigger.active a.anchorr{
	color: #FFFFFF;
}

#stacks_in_1777_page24 .toggle_container { 
	margin: 0 auto 5px;
	overflow: hidden;
	font-size: 1em;
	width: 100%; 
	clear: both;
} 

#stacks_in_1777_page24 .toggle_container img { } 

#stacks_in_1777_page24 .ks-trigger { 
	width: 100%;
	font-size:15px;
	margin-left:auto;
	margin-right:auto;
	background-color:#004080;
	color: #FFFFFF;
	background-image:-moz-linear-gradient(0% 100% 90deg,#004080, #000080);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
from(#000080), to(#004080));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000080',
endColorstr='#004080');
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-box-shadow: 0 0 2px #000000;
-webkit-box-shadow: 0 0 2px
#000000;
border-radius: 3px;
box-shadow: 0 0 2px #000000; 
font-weight: normal;
} 
#stacks_in_1777_page24 .ks-trigger a { text-decoration: none; display: block; color: #FFFFFF; }

#stacks_in_1777_page24 .anchorr{
	margin-left: 10px;
	position: relative;
	top: 0;
}


@font-face {
	font-family: 'Kuler-Stretch';
	src:url('../condition_files/fonts/Kuler-Stretch.eot');
	src:url('../condition_files/fonts/Kuler-Stretch.eot?#iefix') format('embedded-opentype'),
		url('../condition_files/fonts/Kuler-Stretch.woff') format('woff'),
		url('../condition_files/fonts/Kuler-Stretch.ttf') format('truetype'),
		url('../condition_files/fonts/Kuler-Stretch.svg#Kuler-Stretch') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Kuler-Stretch';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1777_page24 .ks-trigger:before{float: left;
	
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	color: #FFFFFF;
}
#stacks_in_1777_page24 .ks-trigger:hover:before{
	color: #FFFFFF;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="ks-stretch-"]:before {
*/
#stacks_in_1777_page24 .ks-stretch-menu:before, #stacks_in_1777_page24 .ks-stretch-plus:before, #stacks_in_1777_page24 .ks-stretch-minus:before, #stacks_in_1777_page24 .ks-stretch-arrow-up:before, #stacks_in_1777_page24 .ks-stretch-arrow-down:before, #stacks_in_1777_page24 .ks-stretch-double-angle-up:before, #stacks_in_1777_page24 .ks-stretch-double-angle-down:before, #stacks_in_1777_page24 .ks-stretch-caret-down:before, #stacks_in_1777_page24 .ks-stretch-caret-up:before, #stacks_in_1777_page24 .ks-stretch-circle-arrow-up:before, #stacks_in_1777_page24 .ks-stretch-circle-arrow-down:before, .ks-stretch-chevron-up:before, #stacks_in_1777_page24 .ks-stretch-chevron-down:before, #stacks_in_1777_page24 .ks-stretch-plus-sign:before, #stacks_in_1777_page24 .ks-stretch-minus-sign:before, #stacks_in_1777_page24 .ks-stretch-menu-2:before, #stacks_in_1777_page24 .ks-stretch-plus-2:before, #stacks_in_1777_page24 .ks-stretch-minus-2:before {
	font-family: 'Kuler-Stretch';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1777_page24 .ks-stretch-menu:before {
	content: "\e001";
}
#stacks_in_1777_page24 .ks-stretch-plus:before {
	content: "\f067";
}
#stacks_in_1777_page24 .ks-stretch-minus:before {
	content: "\f068";
}
#stacks_in_1777_page24 .ks-stretch-arrow-up:before {
	content: "\f062";
}
#stacks_in_1777_page24 .ks-stretch-arrow-down:before {
	content: "\f063";
}
#stacks_in_1777_page24 .ks-stretch-double-angle-up:before {
	content: "\f102";
}
#stacks_in_1777_page24 .ks-stretch-double-angle-down:before {
	content: "\f103";
}
#stacks_in_1777_page24 .ks-stretch-caret-down:before {
	content: "\f0d7";
}
#stacks_in_1777_page24 .ks-stretch-caret-up:before {
	content: "\f0d8";
}
#stacks_in_1777_page24 .ks-stretch-circle-arrow-up:before {
	content: "\f0aa";
}
#stacks_in_1777_page24 .ks-stretch-circle-arrow-down:before {
	content: "\f0ab";
}
#stacks_in_1777_page24 .ks-stretch-chevron-up:before {
	content: "\f077";
}
#stacks_in_1777_page24 .ks-stretch-chevron-down:before {
	content: "\f078";
}
#stacks_in_1777_page24 .ks-stretch-plus-sign:before {
	content: "\f055";
}
#stacks_in_1777_page24 .ks-stretch-minus-sign:before {
	content: "\f056";
}
#stacks_in_1777_page24 .ks-stretch-menu-2:before {
	content: "\e000";
}
#stacks_in_1777_page24 .ks-stretch-plus-2:before {
	content: "\e006";
}
#stacks_in_1777_page24 .ks-stretch-minus-2:before {
	content: "\e007";
}


#stacks_in_2057_page24 .stretch_wrap{  } 
#stacks_in_2057_page24 .stretch_out{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
#stacks_in_2057_page24 .ks-trigger {
	margin: 0 0 10px 1px;
	z-index: 1002;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
} 

#stacks_in_2057_page24 .ks-trigger:hover {
background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 

#stacks_in_2057_page24 .ks-trigger.active { background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 
#stacks_in_2057_page24 .ks-trigger a:hover, #stacks_in_2057_page24 .ks-trigger.active a.anchorr{
	color: #FFFFFF;
}

#stacks_in_2057_page24 .toggle_container { 
	margin: 0 auto 5px;
	overflow: hidden;
	font-size: 1em;
	width: 100%; 
	clear: both;
} 

#stacks_in_2057_page24 .toggle_container img { } 

#stacks_in_2057_page24 .ks-trigger { 
	width: 100%;
	font-size:15px;
	margin-left:auto;
	margin-right:auto;
	background-color:#004080;
	color: #FFFFFF;
	background-image:-moz-linear-gradient(0% 100% 90deg,#004080, #000080);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
from(#000080), to(#004080));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000080',
endColorstr='#004080');
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-box-shadow: 0 0 2px #000000;
-webkit-box-shadow: 0 0 2px
#000000;
border-radius: 3px;
box-shadow: 0 0 2px #000000; 
font-weight: normal;
} 
#stacks_in_2057_page24 .ks-trigger a { text-decoration: none; display: block; color: #FFFFFF; }

#stacks_in_2057_page24 .anchorr{
	margin-left: 10px;
	position: relative;
	top: 0;
}


@font-face {
	font-family: 'Kuler-Stretch';
	src:url('../condition_files/fonts/Kuler-Stretch.eot');
	src:url('../condition_files/fonts/Kuler-Stretch.eot?#iefix') format('embedded-opentype'),
		url('../condition_files/fonts/Kuler-Stretch.woff') format('woff'),
		url('../condition_files/fonts/Kuler-Stretch.ttf') format('truetype'),
		url('../condition_files/fonts/Kuler-Stretch.svg#Kuler-Stretch') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Kuler-Stretch';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_2057_page24 .ks-trigger:before{float: left;
	
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	color: #FFFFFF;
}
#stacks_in_2057_page24 .ks-trigger:hover:before{
	color: #FFFFFF;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="ks-stretch-"]:before {
*/
#stacks_in_2057_page24 .ks-stretch-menu:before, #stacks_in_2057_page24 .ks-stretch-plus:before, #stacks_in_2057_page24 .ks-stretch-minus:before, #stacks_in_2057_page24 .ks-stretch-arrow-up:before, #stacks_in_2057_page24 .ks-stretch-arrow-down:before, #stacks_in_2057_page24 .ks-stretch-double-angle-up:before, #stacks_in_2057_page24 .ks-stretch-double-angle-down:before, #stacks_in_2057_page24 .ks-stretch-caret-down:before, #stacks_in_2057_page24 .ks-stretch-caret-up:before, #stacks_in_2057_page24 .ks-stretch-circle-arrow-up:before, #stacks_in_2057_page24 .ks-stretch-circle-arrow-down:before, .ks-stretch-chevron-up:before, #stacks_in_2057_page24 .ks-stretch-chevron-down:before, #stacks_in_2057_page24 .ks-stretch-plus-sign:before, #stacks_in_2057_page24 .ks-stretch-minus-sign:before, #stacks_in_2057_page24 .ks-stretch-menu-2:before, #stacks_in_2057_page24 .ks-stretch-plus-2:before, #stacks_in_2057_page24 .ks-stretch-minus-2:before {
	font-family: 'Kuler-Stretch';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_2057_page24 .ks-stretch-menu:before {
	content: "\e001";
}
#stacks_in_2057_page24 .ks-stretch-plus:before {
	content: "\f067";
}
#stacks_in_2057_page24 .ks-stretch-minus:before {
	content: "\f068";
}
#stacks_in_2057_page24 .ks-stretch-arrow-up:before {
	content: "\f062";
}
#stacks_in_2057_page24 .ks-stretch-arrow-down:before {
	content: "\f063";
}
#stacks_in_2057_page24 .ks-stretch-double-angle-up:before {
	content: "\f102";
}
#stacks_in_2057_page24 .ks-stretch-double-angle-down:before {
	content: "\f103";
}
#stacks_in_2057_page24 .ks-stretch-caret-down:before {
	content: "\f0d7";
}
#stacks_in_2057_page24 .ks-stretch-caret-up:before {
	content: "\f0d8";
}
#stacks_in_2057_page24 .ks-stretch-circle-arrow-up:before {
	content: "\f0aa";
}
#stacks_in_2057_page24 .ks-stretch-circle-arrow-down:before {
	content: "\f0ab";
}
#stacks_in_2057_page24 .ks-stretch-chevron-up:before {
	content: "\f077";
}
#stacks_in_2057_page24 .ks-stretch-chevron-down:before {
	content: "\f078";
}
#stacks_in_2057_page24 .ks-stretch-plus-sign:before {
	content: "\f055";
}
#stacks_in_2057_page24 .ks-stretch-minus-sign:before {
	content: "\f056";
}
#stacks_in_2057_page24 .ks-stretch-menu-2:before {
	content: "\e000";
}
#stacks_in_2057_page24 .ks-stretch-plus-2:before {
	content: "\e006";
}
#stacks_in_2057_page24 .ks-stretch-minus-2:before {
	content: "\e007";
}
.stacksSpacerstacks_in_2085_page24 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_2078_page24 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2078_page24 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2078_page24 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}


#stacks_in_1061_page24 .stretch_wrap{  } 
#stacks_in_1061_page24 .stretch_out{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
#stacks_in_1061_page24 .ks-trigger {
	margin: 0 0 10px 1px;
	z-index: 1002;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
} 

#stacks_in_1061_page24 .ks-trigger:hover {
background-color:#804000; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF0000),
to(#804000)); background-image:-moz-linear-gradient(0% 100% 90deg,#804000, #FF0000); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#804000'); color: #FFFFFF; } 

#stacks_in_1061_page24 .ks-trigger.active { background-color:#804000; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF0000),
to(#804000)); background-image:-moz-linear-gradient(0% 100% 90deg,#804000, #FF0000); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#804000'); color: #FFFFFF; } 
#stacks_in_1061_page24 .ks-trigger a:hover, #stacks_in_1061_page24 .ks-trigger.active a.anchorr{
	color: #FFFFFF;
}

#stacks_in_1061_page24 .toggle_container { 
	margin: 0 auto 5px;
	overflow: hidden;
	font-size: 1em;
	width: 100%; 
	clear: both;
} 

#stacks_in_1061_page24 .toggle_container img { } 

#stacks_in_1061_page24 .ks-trigger { 
	width: 100%;
	font-size:15px;
	margin-left:auto;
	margin-right:auto;
	background-color:#004080;
	color: #FFFFFF;
	background-image:-moz-linear-gradient(0% 100% 90deg,#004080, #000080);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
from(#000080), to(#004080));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000080',
endColorstr='#004080');
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-box-shadow: 0 0 2px #000000;
-webkit-box-shadow: 0 0 2px
#000000;
border-radius: 3px;
box-shadow: 0 0 2px #000000; 
font-weight: normal;
} 
#stacks_in_1061_page24 .ks-trigger a { text-decoration: none; display: block; color: #FFFFFF; }

#stacks_in_1061_page24 .anchorr{
	margin-left: 10px;
	position: relative;
	top: 0;
}


@font-face {
	font-family: 'Kuler-Stretch';
	src:url('../condition_files/fonts/Kuler-Stretch.eot');
	src:url('../condition_files/fonts/Kuler-Stretch.eot?#iefix') format('embedded-opentype'),
		url('../condition_files/fonts/Kuler-Stretch.woff') format('woff'),
		url('../condition_files/fonts/Kuler-Stretch.ttf') format('truetype'),
		url('../condition_files/fonts/Kuler-Stretch.svg#Kuler-Stretch') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Kuler-Stretch';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1061_page24 .ks-trigger:before{float: left;
	
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	color: #FFFFFF;
}
#stacks_in_1061_page24 .ks-trigger:hover:before{
	color: #FFFFFF;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="ks-stretch-"]:before {
*/
#stacks_in_1061_page24 .ks-stretch-menu:before, #stacks_in_1061_page24 .ks-stretch-plus:before, #stacks_in_1061_page24 .ks-stretch-minus:before, #stacks_in_1061_page24 .ks-stretch-arrow-up:before, #stacks_in_1061_page24 .ks-stretch-arrow-down:before, #stacks_in_1061_page24 .ks-stretch-double-angle-up:before, #stacks_in_1061_page24 .ks-stretch-double-angle-down:before, #stacks_in_1061_page24 .ks-stretch-caret-down:before, #stacks_in_1061_page24 .ks-stretch-caret-up:before, #stacks_in_1061_page24 .ks-stretch-circle-arrow-up:before, #stacks_in_1061_page24 .ks-stretch-circle-arrow-down:before, .ks-stretch-chevron-up:before, #stacks_in_1061_page24 .ks-stretch-chevron-down:before, #stacks_in_1061_page24 .ks-stretch-plus-sign:before, #stacks_in_1061_page24 .ks-stretch-minus-sign:before, #stacks_in_1061_page24 .ks-stretch-menu-2:before, #stacks_in_1061_page24 .ks-stretch-plus-2:before, #stacks_in_1061_page24 .ks-stretch-minus-2:before {
	font-family: 'Kuler-Stretch';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1061_page24 .ks-stretch-menu:before {
	content: "\e001";
}
#stacks_in_1061_page24 .ks-stretch-plus:before {
	content: "\f067";
}
#stacks_in_1061_page24 .ks-stretch-minus:before {
	content: "\f068";
}
#stacks_in_1061_page24 .ks-stretch-arrow-up:before {
	content: "\f062";
}
#stacks_in_1061_page24 .ks-stretch-arrow-down:before {
	content: "\f063";
}
#stacks_in_1061_page24 .ks-stretch-double-angle-up:before {
	content: "\f102";
}
#stacks_in_1061_page24 .ks-stretch-double-angle-down:before {
	content: "\f103";
}
#stacks_in_1061_page24 .ks-stretch-caret-down:before {
	content: "\f0d7";
}
#stacks_in_1061_page24 .ks-stretch-caret-up:before {
	content: "\f0d8";
}
#stacks_in_1061_page24 .ks-stretch-circle-arrow-up:before {
	content: "\f0aa";
}
#stacks_in_1061_page24 .ks-stretch-circle-arrow-down:before {
	content: "\f0ab";
}
#stacks_in_1061_page24 .ks-stretch-chevron-up:before {
	content: "\f077";
}
#stacks_in_1061_page24 .ks-stretch-chevron-down:before {
	content: "\f078";
}
#stacks_in_1061_page24 .ks-stretch-plus-sign:before {
	content: "\f055";
}
#stacks_in_1061_page24 .ks-stretch-minus-sign:before {
	content: "\f056";
}
#stacks_in_1061_page24 .ks-stretch-menu-2:before {
	content: "\e000";
}
#stacks_in_1061_page24 .ks-stretch-plus-2:before {
	content: "\e006";
}
#stacks_in_1061_page24 .ks-stretch-minus-2:before {
	content: "\e007";
}
.stacksSpacerstacks_in_276_page24 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_2070_page24 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2070_page24 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2070_page24 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
.stacksSpacerstacks_in_2092_page24 {
	display: block;
	width: 100%;
	height:30px;
}

#stacks_in_1814_page24 .stretch_wrap{  } 
#stacks_in_1814_page24 .stretch_out{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
#stacks_in_1814_page24 .ks-trigger {
	margin: 0 0 10px 1px;
	z-index: 1002;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
} 

#stacks_in_1814_page24 .ks-trigger:hover {
background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 

#stacks_in_1814_page24 .ks-trigger.active { background-color:#650911; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FF162A),
to(#650911)); background-image:-moz-linear-gradient(0% 100% 90deg,#650911, #FF162A); filter:
progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF162A', endColorstr='#650911'); color: #FFFFFF; } 
#stacks_in_1814_page24 .ks-trigger a:hover, #stacks_in_1814_page24 .ks-trigger.active a.anchorr{
	color: #FFFFFF;
}

#stacks_in_1814_page24 .toggle_container { 
	margin: 0 auto 5px;
	overflow: hidden;
	font-size: 1em;
	width: 100%; 
	clear: both;
} 

#stacks_in_1814_page24 .toggle_container img { } 

#stacks_in_1814_page24 .ks-trigger { 
	width: 100%;
	font-size:15px;
	margin-left:auto;
	margin-right:auto;
	background-color:#004080;
	color: #FFFFFF;
	background-image:-moz-linear-gradient(0% 100% 90deg,#004080, #000080);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
from(#000080), to(#004080));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000080',
endColorstr='#004080');
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
-moz-box-shadow: 0 0 2px #000000;
-webkit-box-shadow: 0 0 2px
#000000;
border-radius: 3px;
box-shadow: 0 0 2px #000000; 
font-weight: normal;
} 
#stacks_in_1814_page24 .ks-trigger a { text-decoration: none; display: block; color: #FFFFFF; }

#stacks_in_1814_page24 .anchorr{
	margin-left: 10px;
	position: relative;
	top: 0;
}


@font-face {
	font-family: 'Kuler-Stretch';
	src:url('../condition_files/fonts/Kuler-Stretch.eot');
	src:url('../condition_files/fonts/Kuler-Stretch.eot?#iefix') format('embedded-opentype'),
		url('../condition_files/fonts/Kuler-Stretch.woff') format('woff'),
		url('../condition_files/fonts/Kuler-Stretch.ttf') format('truetype'),
		url('../condition_files/fonts/Kuler-Stretch.svg#Kuler-Stretch') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'Kuler-Stretch';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1814_page24 .ks-trigger:before{float: left;
	
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	color: #FFFFFF;
}
#stacks_in_1814_page24 .ks-trigger:hover:before{
	color: #FFFFFF;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="ks-stretch-"]:before {
*/
#stacks_in_1814_page24 .ks-stretch-menu:before, #stacks_in_1814_page24 .ks-stretch-plus:before, #stacks_in_1814_page24 .ks-stretch-minus:before, #stacks_in_1814_page24 .ks-stretch-arrow-up:before, #stacks_in_1814_page24 .ks-stretch-arrow-down:before, #stacks_in_1814_page24 .ks-stretch-double-angle-up:before, #stacks_in_1814_page24 .ks-stretch-double-angle-down:before, #stacks_in_1814_page24 .ks-stretch-caret-down:before, #stacks_in_1814_page24 .ks-stretch-caret-up:before, #stacks_in_1814_page24 .ks-stretch-circle-arrow-up:before, #stacks_in_1814_page24 .ks-stretch-circle-arrow-down:before, .ks-stretch-chevron-up:before, #stacks_in_1814_page24 .ks-stretch-chevron-down:before, #stacks_in_1814_page24 .ks-stretch-plus-sign:before, #stacks_in_1814_page24 .ks-stretch-minus-sign:before, #stacks_in_1814_page24 .ks-stretch-menu-2:before, #stacks_in_1814_page24 .ks-stretch-plus-2:before, #stacks_in_1814_page24 .ks-stretch-minus-2:before {
	font-family: 'Kuler-Stretch';
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
#stacks_in_1814_page24 .ks-stretch-menu:before {
	content: "\e001";
}
#stacks_in_1814_page24 .ks-stretch-plus:before {
	content: "\f067";
}
#stacks_in_1814_page24 .ks-stretch-minus:before {
	content: "\f068";
}
#stacks_in_1814_page24 .ks-stretch-arrow-up:before {
	content: "\f062";
}
#stacks_in_1814_page24 .ks-stretch-arrow-down:before {
	content: "\f063";
}
#stacks_in_1814_page24 .ks-stretch-double-angle-up:before {
	content: "\f102";
}
#stacks_in_1814_page24 .ks-stretch-double-angle-down:before {
	content: "\f103";
}
#stacks_in_1814_page24 .ks-stretch-caret-down:before {
	content: "\f0d7";
}
#stacks_in_1814_page24 .ks-stretch-caret-up:before {
	content: "\f0d8";
}
#stacks_in_1814_page24 .ks-stretch-circle-arrow-up:before {
	content: "\f0aa";
}
#stacks_in_1814_page24 .ks-stretch-circle-arrow-down:before {
	content: "\f0ab";
}
#stacks_in_1814_page24 .ks-stretch-chevron-up:before {
	content: "\f077";
}
#stacks_in_1814_page24 .ks-stretch-chevron-down:before {
	content: "\f078";
}
#stacks_in_1814_page24 .ks-stretch-plus-sign:before {
	content: "\f055";
}
#stacks_in_1814_page24 .ks-stretch-minus-sign:before {
	content: "\f056";
}
#stacks_in_1814_page24 .ks-stretch-menu-2:before {
	content: "\e000";
}
#stacks_in_1814_page24 .ks-stretch-plus-2:before {
	content: "\e006";
}
#stacks_in_1814_page24 .ks-stretch-minus-2:before {
	content: "\e007";
}
.stacksSpacerstacks_in_288_page24 {
	display: block;
	width: 100%;
	height:50px;
}
#stacks_in_899_page24 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_900_page24 {
	font-size: 135%;
}
.stacksSpacerstacks_in_3326_page24 {
	display: block;
	width: 100%;
	height:50px;
}#stacks_in_472_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_472_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_472_page24 #jwresp_col2_stacks_in_472_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_472_page24 #jwresp_col1_stacks_in_472_page24,#stacks_in_472_page24 #jwresp_col2_stacks_in_472_page24{width:100%;float:none;display:block}#stacks_in_472_page24 #jwresp_col1_stacks_in_472_page24{margin-bottom:15px}}
.stacksSpacerstacks_in_294_page24 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_632_page24 {
	width: 27%;
	margin-left:0;
}
.stacksSpacerstacks_in_298_page24 {
	display: block;
	width: 100%;
	height:100px;
}